#root
{
    width: 800px;
    height: 600px;
    margin: 1em auto;
    border: 2px solid;
}

#root #title
{
    height: 10px;
}

#root #menu {
    border-bottom: 2px solid;
    height: 10px;
}

#menu .menu-item {
    padding: 0 1em;
}

#root #info-area
{
    height: 40%;
}

#stat, #trans-dist, #ngram-fert
{
    vertical-align: top;
    border: 2px solid;
    overflow-x: hidden;
    overflow-y: auto;
}

#stat
{
    width: 25%;
}

#trans-dist
{
    width: 37%;
}

.wtTextBlockContent
{
    padding: 0 0.3em;
}

.selected .wtTextBlockContent
{
    background-color: #87CEFA;
}